Bug 598807 - add_cdrom does not work in RHEL 6
Summary: add_cdrom does not work in RHEL 6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libguestfs   
(Show other bugs)
Version: 6.1
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 05:01 UTC by Jinxin Zheng
Modified: 2010-11-10 21:02 UTC (History)
3 users (show)

Fixed In Version: libguestfs-1.2.7-1.11.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:02:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
guestfish output (24.03 KB, text/plain)
2010-06-02 05:03 UTC, Jinxin Zheng
no flags Details

Comment 1 Jinxin Zheng 2010-06-02 05:03:34 UTC
Created attachment 418906 [details]
guestfish output

Comment 3 Richard W.M. Jones 2010-06-02 15:42:30 UTC
Confirmed on RHEL 6 (not on Fedora) ...

Comment 4 Richard W.M. Jones 2010-06-02 17:26:21 UTC
Simple fix posted upstream:
https://www.redhat.com/archives/libguestfs/2010-June/msg00028.html

Comment 5 RHEL Product and Program Management 2010-06-02 19:05:18 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 Fedora Update System 2010-06-02 21:12:15 UTC
libguestfs-1.2.9-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libguestfs-1.2.9-1.el5

Comment 7 Fedora Update System 2010-06-02 21:26:02 UTC
libguestfs-1.2.9-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.2.9-1.fc13

Comment 8 Fedora Update System 2010-06-03 08:48:39 UTC
libguestfs-1.2.9-1.el5.1 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libguestfs-1.2.9-1.el5.1

Comment 12 Jinxin Zheng 2010-07-16 05:15:57 UTC
# guestfish <<EOF
add-cdrom test.iso
run
list-devices
EOF

/dev/sr0

add-cdrom appears to function properly now. Move to VERIFIED.

Comment 13 releng-rhel@redhat.com 2010-11-10 21:02:58 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.